<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" minRate="100" maxRate="120" weight="20" />
	<Data ID="2" minRate="120" maxRate="140" weight="40" />
	<Data ID="3" minRate="140" maxRate="160" weight="40" />
	<Data ID="4" minRate="160" maxRate="180" weight="60" />
	<Data ID="5" minRate="180" maxRate="200" weight="60" />
	<Data ID="6" minRate="200" maxRate="220" weight="80" />
	<Data ID="7" minRate="220" maxRate="250" weight="80" />
	<Data ID="8" minRate="250" maxRate="300" weight="90" />
	<Data ID="9" minRate="300" maxRate="350" weight="90" />
	<Data ID="10" minRate="350" maxRate="500" weight="100" />
	<Data ID="11" minRate="500" maxRate="600" weight="100" />
	<Data ID="12" minRate="600" maxRate="700" weight="80" />
	<Data ID="13" minRate="700" maxRate="900" weight="60" />
	<Data ID="14" minRate="900" maxRate="1100" weight="50" />
	<Data ID="15" minRate="1100" maxRate="1300" weight="48" />
	<Data ID="16" minRate="1300" maxRate="1500" weight="1" />
	<Data ID="17" minRate="1500" maxRate="2000" weight="1" />
</Root>